<component name="libraryTable">
  <library name="Gradle: com.android.support:appcompat-v7:23.3.0@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/edf9b1036bba906e2c1e92a525008ebd/appcompat-v7-23.3.0/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/edf9b1036bba906e2c1e92a525008ebd/appcompat-v7-23.3.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/edf9b1036bba906e2c1e92a525008ebd/appcompat-v7-23.3.0/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.android.support/appcompat-v7/23.3.0/9fdc9e2724103c9dda5775c76a52ade31864fe91/appcompat-v7-23.3.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.android.support/appcompat-v7/23.3.0/ac5653c1fe22080b54482fe443ff31e1e6c7a9d4/appcompat-v7-23.3.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>